
[data-novi-id="8"]{
  text-decoration: underline;
}
[data-novi-id="7"]{
  text-decoration: underline;
}
[data-novi-id="6"]{
  text-decoration: underline;
}
[data-novi-id="5"]{
  color: rgb(220, 226, 247);
}
[data-novi-id="4"]{
  color: rgb(252, 243, 205);
}
[data-novi-id="3"]{
  color: rgb(248, 252, 222);
}
[data-novi-id="2"]{
  color: rgb(248, 252, 214);
}
[data-novi-id="1"]{
  color: rgb(245, 19, 61);
}
[data-novi-id="0"]{
  color: rgb(242, 240, 245);
}
